PHP 'cgi_main.c' Out of Bounds Read Denial of Service Vulnerability

Bugtraq ID: 71833
Class: Design Error
CVE: CVE-2014-9427
Remote: Yes
Local: No
Published: Dec 31 2014 12:00AM
Updated: Jul 06 2016 12:22PM
Credit: Salvatore Bonaccorso
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
PHP PHP 5.4.3
PHP PHP 5.4.2
PHP PHP 5.4.1
PHP PHP 5.4.1RC1-DEV
PHP PHP 5.4.0beta2
HP Virtual Connect Enterprise Manager 6.2
HP Virtual Connect Enterprise Manager 6.1
HP Virtual Connect Enterprise Manager 6.0
HP Version Control Agent 2.1.5
HP Systems Insight Manager 7.0
HP Systems Insight Manager 6.3
HP Systems Insight Manager 6.2
HP Systems Insight Manager 6.1
HP Systems Insight Manager 6.0
HP Systems Insight Manager 5.3
HP Systems Insight Manager 5.0
HP Systems Insight Manager 4.2
HP System Management Homepage 6.2.2 7
HP System Management Homepage 3.0.2 .77
HP System Management Homepage 3.0 .68
HP System Management Homepage 3.0 .64
HP System Management Homepage 2.2.9 .1
HP System Management Homepage 2.2.8
HP System Management Homepage 2.2.6
HP System Management Homepage 2.1.12
HP System Management Homepage 2.1.11
HP System Management Homepage 2.1.10
HP System Management Homepage 2.1.9
HP System Management Homepage 2.1.8
HP System Management Homepage 2.1.7
HP System Management Homepage 2.1.6
HP System Management Homepage 2.1.5
HP System Management Homepage 2.1.4
HP System Management Homepage 2.1.3
HP System Management Homepage 2.1.2
HP System Management Homepage 2.1.1
HP System Management Homepage 2.1
HP System Management Homepage 2.0.2
HP System Management Homepage 2.0.1
HP System Management Homepage 2.0
HP System Management Homepage 7.0
HP System Management Homepage 6.3
HP System Management Homepage 6.2
HP System Management Homepage 6.0
HP Insight Orchestration 6.2
HP Insight Orchestration 6.1
HP Insight Orchestration 6.0
Gentoo Linux
Apple Mac Os X 10.7.4
Apple Mac Os X 10.7.3
Apple Mac Os X 10.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus